<root>
    <objects>
        <object name="speedup" type="Prize" >
            <shapes id="1968554979773748886" >
                <box name="Fast-1_ph_Box01" dimensions="2.30000 2.00000 2.00000 " rotation="-0.00000 -0.00000 -0.00000 1.00000 " translation="0.00000 1.00000 0.00000 " />
            </shapes>
            <mesh name="Prizes/speedup.x" />
            <material name="speedup" />
            <Extra description="SpeedUp" oreol="oreolred" />
        </object>
    </objects>
    <joints />
</root>
